[Desktop Entry]
Version=1.0
Name=Google-Chrome Browser
GenericName=Web Browser
Comment=Google-Chrome
Exec=google-chrome-spot %U
Icon=google-chrome
Terminal=false
Type=Application
MimeType=text/html;text/xml;application/xhtml+xml;application/vnd.mozilla.xul+xml;text/mml;x-scheme-handler/http;x-scheme-handler/https;
StartupNotify=false
X-MultipleArgs=false
X-Desktop-File-Install-Version=0.16
Categories=WebBrowser;
Encoding=UTF-8
